Subject: [NEXTEL-1] States To Get New Way To Track Crashes Caused By Cell Phones

From: Marcel <[email-masked]>
Date: Mon, 04 Nov 2002 18:00:03 -0500

States To Get New Way To Track Crashes Caused By Cell Phones
Link to Associated Press story in The Miami Herald (Miami, Florida):
http://www.miami.com/mld/miamiherald/business/4424007.htm
Link to news release from the Governors Highway Safety Association:
http://www.naghsr.org/html/media/press_releases/110102.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Plan to Sell a Home?
http://us.click.yahoo.com/J2SnNA/y.lEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/